/*



Theme Name:     B.I.G - Child



Theme URI:		http://themeforest.net/user/wwwebinvader/portfolio



Description:    Child theme for the B.I.G theme



Version:		1.2.0



Author:         wwwebinvader



Author URI:		http://themeforest.net/user/wwwebinvader



Template:		b-i-g







*/







@import url("../b-i-g/style.css");







/* --------- Insert your custom styles on next rows --------- */
.container-auto {
    width: 1170px !important;
    max-width: 100%;
}

input[type=radio] {

    appearance: radio !important;

    -moz-appearance: radio !important;

    -webkit-appearance: radio !important;

}

.thx_msg p{ display: none;  }



.wpcf7



{



    background-color: #f7f7f7;



    border: 2px solid #0f0;



}







.wpcf7 input[type="text"],



.wpcf7 input[type="email"],



.wpcf7 textarea



{



    background-color: #fff;



    color: #000;



    width: 90%;



}



.woocommerce .product .img-wrap {

  min-height: 145px;

}

.reset_variations

{

	color:#212121;

}

 select {

    -webkit-appearance: menulist;

}



.woocommerce-message a.button {padding: 10px 20px; border-radius:3px;}



.woocommerce-cart .wc-proceed-to-checkout a.checkout-button {

  display: table !important;

  margin: 0 auto 1em !important;

  text-align: center !important;

}

.woocommerce ul#shipping_method li {

  margin: 0 !important;

  padding: 0 !important;

  text-indent: 0 !important;

}



.wc_payment_method input[type="radio"]

{

	-webkit-appearance: radio !important; 

}



.create-account.woocommerce-validated input[type="checkbox"]

{

	-webkit-appearance: checkbox !important; 

}

#lmm .lmm-navbar-nav.lmm-separators-smooth > li > a::after,
 #lmm .lmm-navbar-nav.lmm-separators-smooth > li.lmm-item-type-lmm-social:not(.lmm-social-toggle) > .toggle-container::after, 
 #lmm .lmm-navbar-nav.lmm-separators-smooth > li.lmm-item-type-lmm-search > form::after {
    background-image: none !important;
}
#lmm.lmm-header_nav_01 .navmenu-nav > li > a:hover > .lmm-item-content, 
#lmm.lmm-header_nav_01 .lmm-navbar-nav > li > a:hover > .lmm-item-content, 
#lmm.lmm-header_nav_01 .navmenu-nav > li > a:focus > .lmm-item-content, 
#lmm.lmm-header_nav_01 .lmm-navbar-nav > li > a:focus > .lmm-item-content, 
#lmm.lmm-header_nav_01 .navmenu-nav > .open > a > .lmm-item-content, 
#lmm.lmm-header_nav_01 .lmm-navbar-nav > .open > a > .lmm-item-content, 
#lmm.lmm-header_nav_01 .navmenu-nav > .active > a > .lmm-item-content,
 #lmm.lmm-header_nav_01 .lmm-navbar-nav > .active > a > .lmm-item-content {
  color: #ffffff !important;
}
nav#lmm.lmm-header_nav_01 .lmm-dropdown-menu > li > a:hover > .lmm-item-content,
 nav#lmm.lmm-header_nav_01 .lmm-dropdown-menu > li > a:focus > .lmm-item-content, 
 nav#lmm.lmm-header_nav_01 .lmm-dropdown-menu > .open > a > .lmm-item-content, 
 nav#lmm.lmm-header_nav_01 .lmm-dropdown-menu > .active > a > .lmm-item-content {
  color: #fff !important;
}
#lmm.lmm-header_nav_01 .lmm-dropdown-menu .menutitle {
    border-bottom: 1px solid #fff !important;
}
.lmm-dropdown-menu p.total strong {
    color: #ffffff !important;
}
.lmm-dropdown-menu span.quantity {
    color: #ffffff !important;
}
#lmm.lmm-navbar.lmm-navbar-fixed-top.lmm-header_nav_01 .lmm-navbar-brand > img {
    height: 30px !important;
}
table#tablepress-1 {width: 380px;margin: 0 auto !important; }

@media (max-width:736px){

  table#tablepress-1 {

     margin: 0px !important;

  }

}

